Subject: 3 star applicant - Naukri.com -Project Manager | International BPO | Noida, Network Administrator, Wipro Infotech Ltd., 11 years 0 months, Delhi, 5.65
From: sachin vishnoi <[email-masked]>
To: [email-masked]
Date: Tue, 6 Aug 2019 13:37:07 +0530

Not able to view Details? Learn More

Job Title
Project Manager | International BPO | Noida

67 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

sachin vishnoi

(3/5)

Sachin Vishnoi Shivam Vihar,Phase-II,Opp-KIET College,Muradnagar,Ghaziabad Cont. No-9873691471 E-Mail:- [email-masked] Personal Statement : A Network Administrator from the University of Meerut. I have skills and knowledge for Technical key areas of an organisation and the problem solving skills neede in Networking field . I am looking for the Network Administrator post in networking where I can use my strong influencing skills. Education : 1999 2003 University of Meerut BE ( Electronics) Modules included : Power Electronics Analog Electronics Radar Engineering Television Engineering Complete One project in Final Year: PC to PC wireless communication with the help of Laser beam and with the help of c Language. 1996 -1999 St. Charles Inter College Sardhana Intermediate: Science (1999) with 2nd Division . Physics , Chemistry , Math Highschool : Sciencs (1997) with 1st Division . Science , Math , Biology , Social Science , Hindi , English
View Attached CV

Key Skills Networking

Exp
11 years 0 months

CTC
5.65

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Network Administrator
Current Company Wipro Infotech Ltd.
Notice Period 2 Months
Previous Designation Not Mentioned

Contact Details
Mobile: 9811656006
Landline: 91-11-

Prefers Noida, Delhi
Education
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Chaudhary CHaran Singh University, Meerut

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem